{
  "IP - адрес манекена:": "192.168.0.101",
  "Порт манекена:": 4001,
  "COM-порт:": "COM3",
  "Baud-Rate": 9600,
  "Тип подключения(USB/WIFI):": 0,
  "Блокировка тренажера после оживления/смерти": false,
  "Конфигурация тренажера": {
    "Название версии": "Гриша-10",
    "Количество режимов": 9,
    "Есть режим Клиническая смерть.Экзамен": true,
    "Есть режим Бессознательное состояние": true,
    "Есть режим Перелом костей голени": true,
    "Есть режим Ранение бедренной артерии": true,
    "Есть режим Клиническая смерть и ранение бедренной артерии": true,
    "Есть режим Безвентиляционная реанимация": true,
    "Есть режим Безвентиляционная реанимация. Экзамен": true
  }
}